<?php

namespace App\Filament\Resources\StickerMappingMasterResource\Pages;

use App\Filament\Resources\StickerMappingMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewStickerMappingMaster extends ViewRecord
{
    protected static string $resource = StickerMappingMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
